<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: russian.php 303 2007-09-13 12:21:29Z mjaz $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official website
**/
defined('_VALID_MOS') or die('Прямой доступ запрещен.');
 
/**
 * Русский языковой файл для DOCman
 * Автор перевода: AllXXX
 * Корректор: sourpuss
 *
 * Creator:     Russian Joomla! Team
 * Website:        http://joom.ru/    - Russian Home of Joomla!
 * E-mail:         team@joom.ru
 * Revision:     1.4
 * Date:         Сентябрь 2007
**/
                   
define('_DML_TPL_DATEFORMAT_LONG', '%m/%d/%Y %H:%M');
define('_DML_TPL_DATEFORMAT_SHORT', '%m/%d/%Y');
  
// Основное
define('_DML_TPL_FILES', "Файлы");
define('_DML_TPL_CATS', 'Категории');
define('_DML_TPL_DOCS', "Документы");
define('_DML_TPL_CAT_VIEW', 'Главная');
define('_DML_TPL_MUST_LOGIN', 'Вы должны авторизоваться для возможности загрузки новых документов');
define('_DML_TPL_SUBMIT', 'Загрузить новый документ');
define('_DML_TPL_SEARCH_DOC', 'Искать документ');
define('_DML_TPL_LICENSE_DOC', 'Лицензия на документ');
             
// Заголовки
define('_DML_TPL_TITLE_BROWSE', 'Скачивания');
define('_DML_TPL_TITLE_EDIT', 'Редактировать документ');
define('_DML_TPL_TITLE_SEARCH', 'Искать документ');
define('_DML_TPL_TITLE_DETAILS', 'Подробнее о документе');
define('_DML_TPL_TITLE_MOVE', 'Переместить документ');
define('_DML_TPL_TITLE_UPDATE', 'Обновить документ');
define('_DML_TPL_TITLE_UPLOAD', 'Загрузить документ'); 
              
// Документы 
define('_DML_TPL_HITS',    'Скачиваний');
define('_DML_TPL_DATEADDED', 'Дата добавления');
define('_DML_TPL_HOMEPAGE', 'Домашняя страница');
define('_DML_TPL_NO_DOCS', 'Нет документов в этой категории');
              
// Поиск документов
define('_DML_TPL_ORDER_BY', 'Сортировать по');
define('_DML_TPL_ORDER_NAME', 'названию');
define('_DML_TPL_ORDER_DATE', 'дате');
define('_DML_TPL_ORDER_HITS', 'популярности');
define('_DML_TPL_ORDER_ASCENT', 'по возрастанию');
define('_DML_TPL_ORDER_DESCENT', 'по убыванию');
define('_DML_TPL_NO_ITEMS_FOUND', 'Ничего не найдено');
           
// Редактирование документа

// Перемещение документа
define('_DML_TPL_MOVE_DOC', 'Переместить документ в другую категорию');

// Обновление документа
define('_DML_TPL_UPDATE_DOC', 'Обновить документ');
define('_DML_TPL_UPDATE_OVERWRITE', 'Если названия совпадают, то будет ВСЕГДА производиться перезапись.');
                     
// Загрузка документа
define('_DML_TPL_UPLOAD_STEP', 'Шаг');
define('_DML_TPL_UPLOAD_OF', 'из');
define('_DML_TPL_UPLOAD_NEXT', 'Следующий');
define('_DML_TPL_UPLOAD_DOC', 'Мастер загрузки');
define('_DML_TPL_TRANSFER', 'Загрузить файл с веб-сервера');
define('_DML_TPL_LINK', 'Связать с файлом на другом сервере');
define('_DML_TPL_UPLOAD', 'Загрузить файл с вашего компьютера');
                     
// Задачи документа
define('_DML_TPL_DOC_DOWNLOAD', 'Скачать');
define('_DML_TPL_DOC_VIEW', 'Просмотр');
define('_DML_TPL_DOC_DETAILS', 'Детали');
define('_DML_TPL_DOC_EDIT', 'Изменить');
define('_DML_TPL_DOC_MOVE', 'Переместить');
define('_DML_TPL_DOC_DELETE', 'Удалить');
define('_DML_TPL_DOC_UPDATE', 'Обновить');
define('_DML_TPL_DOC_CHECKOUT', 'Заблокировать');
define('_DML_TPL_DOC_CHECKIN', 'Разблокировать');
define('_DML_TPL_DOC_UNPUBLISH', 'Скрыть');
define('_DML_TPL_DOC_PUBLISH', 'Допустить');
define('_DML_TPL_DOC_RESET', 'Сбросить');
define('_DML_TPL_DOC_APPROVE', 'Утвердить');

define('_DML_TPL_BACK', 'Назад');

// Информация о документе
define('_DML_TPL_DETAILSFOR', 'Подробнее о');
define('_DML_TPL_NAME', 'Название');
define('_DML_TPL_DESC', 'Описание');
define('_DML_TPL_FNAME', 'Имя файла');
define('_DML_TPL_FSIZE', 'Размер файла');
define('_DML_TPL_FTYPE', 'Тип файла');
define('_DML_TPL_SUBBY', 'Добавил');
define('_DML_TPL_SUBDT', 'Добавлено:');    
define('_DML_TPL_OWNER', 'Просматривают');
define('_DML_TPL_MAINT', 'Курируется');
define('_DML_TPL_DOWNLOADS', 'Скачиваний');
define('_DML_TPL_LASTUP', 'Последнее обновление');
define('_DML_TPL_LASTBY', 'Обновлено последний раз');
define('_DML_TPL_HOME', 'Домашняя страница');
define('_DML_TPL_MIME', 'Тип Mime');
define('_DML_TPL_CHECKED_OUT', 'Заблокировано');
define('_DML_TPL_CHECKED_BY', 'Заблокировал(а)');
define('_DML_TPL_MD5_CHECKSUM', 'Контрольная сумма MD5');
define('_DML_TPL_CRC_CHECKSUM', 'Контрольная сумма CRC'); 
